	html{
		height:100%;
	}
	body{

		margin:0px;
		padding:0px;
		
	}

p {
width: 100%;
text-indent: 1em;
}

/* 行間設定 */
.text {
line-height : 150% ;
font-size : 18px;
	font-family:"CI", "Meiryo", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "lr oSVbN", "MS PGothic", "sans-serif";
}


.text-s {
	line-height : 150%;
	font-size : 16px;
	font-family:"CI", "Meiryo", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "lr oSVbN", "MS PGothic", "sans-serif";
	width: 97%;
	text-align: left;

}
/*
.shadow{
    -moz-box-shadow: 2px 2px 3px 3px #CCC;
    -webkit-box-shadow: 2px 2px 3px 3px #CCC;
    box-shadow: 2px 2px 3px 3px #CCC;
    background-color: #EEE;
    padding: 10px;
    margin: 20px;
}
*/

.bigtitle {
	width: 100%;
	position: relative;
	//position: 50% 50%;
	z-index: 1;
	overflow: hidden;
	height: auto;
	//padding: 30px 0px;
	background-color: 1DA1F2;
}

.bigtitle2 {
	width: 100%;
	position: relative;
	//position: 50% 50%;
	z-index: 1;
	overflow: hidden;
	height: auto;
	//padding: 30px 0px;
	background-color: 000000;
}

.hutumozi{
font-size:130%;
}

.profile {
	width: 900px;
	margin: 0 auto;
	padding-bottom: 30px;
	border-top-width: 6px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8c5d03;
	border-right-color: #8c5d03;
	border-bottom-color: #8c5d03;
	border-left-color: #8c5d03;
}

.form {
	width: 900px;
	height: 330px;
	//margin: 50px auto 0 auto;
	background: url(img/optback.png);
	background-size:900px 330px;
	position: relative;
}

.form .magazine02 {
	top: 30px;
	left: -10px;
	position: absolute;
}
.magazine02 input[type="text"] {
	width:600px;
	height: 65px;
	border-radius: 4px;
	border: 2px solid #999;
	color: #999;
	margin-bottom: 14px;
	padding-left: 100px;
	font-size: 25px;
}

.breadback {
	width: 800px;
	height: 1540px;
	//margin: 50px auto 0 auto;
	background: url(img/breadback.png);
	background-size:800px 1540px;
	position: relative;
	line-height : 130% ;
	font-size : 20px;
}



.ulfont1{
//color: #ff0000;
font-weight:bolder;
//font-size:1.0em;
line-height:130%;
list-style-type: none;
list-style-image: url(img/check.png);
}
.ulfont1 li {
//background: url(img/check.png) no-repeat left center;
margin-top:20px;
line-height:1.5;
list-style-image: url(img/check.png);
}



h2 {
	font-size: 240%;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
	background-image:url(img/red.jpg);
	padding: 15px 0px 10px 15px;
	color:#ffffff;
	width: 890px;

}

/*
h2 {
	font-size: 230%;
	letter-spacing: 0.3em;
	padding: 10px 0;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

*/

/* Responsive item */

.large-screen { display: block }
.small-screen { display: none }

@media(max-width:1000px) { 

	.large-screen { display: none }
	.small-screen { display: block }

.text {
line-height : 180% ;
font-size : 34px;

}

h2 {
	font-size: 260%;
	letter-spacing: 0.3em;
	padding: 10px 0;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}



		

.breadback {
	width: 800px;
	height: 3150px;
	//margin: 50px auto 0 auto;
	background: url(img/breadback.png);
	background-size:800px 3150px;
	position: relative;
	line-height : 130% ;
	font-size : 30px;
}

.ulfont1{
//color: #ff0000;
font-weight:bolder;
font-size:1.1em;
line-height:130%;
list-style-type: none;
list-style-image: url(img/check.png);
}
.ulfont1 li {
//background: url(img/check.png) no-repeat left center;
margin-top:20px;
line-height:1.5;
list-style-image: url(img/check.png);
}

}